﻿@charset "utf-8";
/* CSS Document from Netcat team*/

@font-face
{
    font-family: 'Open sans';
    src: url('../font/open_sans/opensans-regular-webfont.eot');
    src: url('../font/open_sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/open_sans/opensans-regular-webfont.woff') format('woff'), url('../font/open_sans/opensans-regular-webfont.ttf') format('truetype'), url('../font/open_sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
@font-face
{
    font-family: 'Open sans';
    src: url('../font/open_sans/opensans-semibold-webfont.eot');
    src: url('../font/open_sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/open_sans/opensans-semibold-webfont.woff') format('woff'), url('../font/open_sans/opensans-semibold-webfont.ttf') format('truetype'), url('../font/open_sans/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* ================== REDEFINE ELEMENTS (come from Super Pro :D) ================= */


ul, ol
{
    margin-left: 0;
    list-style: none;
}

article
{
    margin: 0;
}

input, textarea, select, .uneditable-input
{
    border-radius: 0;
    height: 1.6em;
    padding: 0;
    width: auto;
    /*font-family: Open Sans,sans-serif;*/
    
    /* 20170707 Redesign */
    font-family: "Gotham", Arial, Helvetica, sans-serif;
}

    input[type="text"], input[type="password"], /*20170707 Redesign*/input[type="submit"]
    {
        padding: 2px 2px 0 0;
        text-indent: 10px;
    }

/* ================== END REDEFINE ELEMENTS (come from Super Pro :D) ================= */
html
{
    height: 100%;
    background: url(../images/body_bgr.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body
{
    background: transparent;
    /*font-family: Open Sans,sans-serif;*/
    color: #404040;
    font-size: 0.8em;
    
    /* 20170707 Redesign */
    font-family: "Gotham", Arial, Helvetica, sans-serif;
}

.fullwrap
{
    /*padding: 0 1.923em;*/
    background-color: #f0f0f0;
    min-height: 778px;
}

.wrapper
{ 
    /*background:url(../images/body_bgr.jpg) no-repeat center top;*/

    /* 20170707 Redesign */
    /*padding-bottom: 4em;*/
}
/*
.top_content
{
    padding: 0 1.923em;
}*/

.sub_page
{
    padding: 0 1.923em;
    background-color: transparent;
}

    .sub_page .sub_page_left
    {
        margin: 0em 1.923em 0 1.923em;
    }

    .sub_page .sub_page_right
    {
        margin: 1.6em 0 0 1.923em;
    }

    .sub_page .main_content
    {
        margin: 0em 1.923em 0 1.923em;
    }

.main_content
{
    margin-bottom: 1.4em;
}

.mid
{
    background-color: transparent;
}
/*.main_content article {margin:2em 0 0;}*/

/* Link styles */
a
{
    /*color: #663399;*/
    /* 20170707 Redesign */
    color: #00b1c1;
    text-decoration: none;
}

    a:visited
    {
        /*color: #663399;*/
        /* 20170707 Redesign */
        color: #00b1c1;
        text-decoration: none;
    }

    a:hover
    {
        text-decoration: underline;
    }

/* Typography */
h1, h2, h3, h4, h5, p, table, form, ul, ol, dl, blockquote, .breadcrumbs
{
    /*line-height: 1.5em;
    font-weight: normal;*/
    /* 20170707 Redesign Start */
    font-family: "Gotham", Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    color: #000;
    letter-spacing: normal;
}

h1, h2, h3, h4, h5
{
    color: #006060;
}

/*.sub_page h1
{
    margin: 0.1em 0 .3em 0;
    font-size: 2.5em;
    line-height: 1.2em;
}

.sub_page h2
{
    margin: 0.2em 0 0.5em 0;
    font-size: 1.75em;
    line-height: 1.3em;
}

.sub_page h3
{
    margin: 0.4em 0 0.5em 0;
    font-size: 1.3em;
    line-height: 1.4em;
    font-weight: bold;
}*/

/* 20170707 Redesign */
h1 {
    font-weight: 300;
    font-size: 22px;
    line-height: 26px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #00b1c1;
}

/* 20170707 Redesign */
h2 {
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #006074;
}

/* 20170707 Redesign */
h3 {
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #006074;
}

/* 20170707 Redesign */
h4 {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.05em;
    color: #00b1c1;
}

.h3_regular
{
    font-size: 1.385em;
    color: #404040; /*font-weight:500!important*/
    ;
    margin: 0 0 .8em!important;
}

.sub_page h4
{ /*margin: .5em 0 .75em 0; */
    font-weight: bold;
}

.sub_page h5
{
    margin: .5em 0 .75em 0;
    font-size: 0.85em;
    font-weight: bold;
}

.sub_page p
{
    margin: .75em 0;
}

.main_content ul, .main_content ol, .main_content dl
{
}

.main_content ul
{
    list-style: none;
}

.main_content ol
{
    list-style: none;
}



/* Header */
header
{
    position: relative;
    /*margin: 25px 49px 0 49px;*/

    /* 20170707 Redesign */
    background-color: #fff;
    padding: 25px 49px 16px 49px;
}

.breadcrumbs
{
    border-bottom: 1px solid #B3B3B3;
    width: 100%;
    margin-left: 0;
}

    .breadcrumbs li
    {
        background: url(../images/icons/ico_arrow_r_small.png) no-repeat left scroll;
        padding: .4em .4em .4em 1.5em;
        float: left;
        line-height: 1.4em;
    }

        .breadcrumbs li:first-child
        {
            background: none;
            padding-left: 0;
            margin-right: .4em;
        }

        .breadcrumbs li a
        {
        }

        .breadcrumbs li.current a
        {
            color: #663399;
        }


#brand img
{
}

@media only screen and (max-width: 760px)
{
    #brand {
        padding: 0;
    }
}

#login_area
{
    float: right;
    text-align: right;

    /* 20170707 Redesign */
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #00b1c1;
}

    #login_area a
    {
        /*color: #000;*/
        /* 20170707 Redesign */
        font-weight: 400;
    }

    #login_area .dropdown .caret
    {
        margin: 7px 2px 0 -2px;
    }

#controler
{ /*bottom:0; position:absolute; right:0;*/
    float: right;
    margin-top: 2.6em;
}

    #controler fieldset
    {
        float: right;
        margin-top: 0.3em;
    }

        #controler fieldset input
        {
            margin: 0;
            margin-left: 1em;
            float: left;

            /* 20170707 Redesign */
            font-weight: 400;
            font-size: 12px;
            line-height: 16px;
            letter-spacing: 0.05em;
            color: #000;

            height: 30px;

            background-color: #f0f0f0;
            border: none;
        }

        #controler fieldset input[type="text"]::placeholder
        {
            color: #000;
        }

        #controler fieldset input[type="submit"]
        {
            margin-left: 0;
            text-indent: -9999px;
            background: url(../images/icons/iconSearchDark.svg) no-repeat center;
            background-size: 16px;
            background-color: #f0f0f0;
            padding: 2px 2px 0 0;
            width: 30px;
            height: 32px;
        }

    #controler .pagetools
    {
        float: right;
        margin: 0.8em 0.5em 0 0;
    }

/* Forms */
aside form
{
}

#topsearch, #banner
{
    text-align: right;
    padding: 10px 20px 20px 20px;
}

#topsearch, #banner
{
    text-align: right;
}

nav
{
    /*margin-top: 16px;*/
    border-top: 1px solid #b3b3b3;
    border-bottom: 1px solid #b3b3b3;

    /* 20170707 Redesign */
    padding: 0 49px;
    background-color: #006074;
}

    nav .sf-menu
    {
        width: 100%;
    }

.sf-menu li.last
{
}

    .sf-menu li.last a
    {
        padding-right: 0;
    }

.sf-menu a
{
    padding: 0.5em 4em 0.5em 0;
    text-decoration: none;
    color: #4d4d4d;
    font: 1.385em/1.2em Open Sans,sans-serif;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul
{
    top: 3em; /* match top ul list item height */
}

.sf-menu li li a
{
    padding: .5em .85em;
    background-image: none;
}

.sf-menu a, .sf-menu a:visited
{ /* visited pseudo selector so IE6 applies text colour*/
    color: #4d4d4d;
}

    .sf-menu a:hover, .sf-menu a:visited, .sf-menu li ul li a, .sf-menu li ul li a:visited
    { /* visited pseudo selector so IE6 applies text colour*/
        color: #4d4d4d;
    }

.sf-menu li
{
    background: transparent;
}

    .sf-menu li li
    {
        background: #FFF;
        font-weight: normal;
        font-size: .9em !important;
    }

        .sf-menu li li a
        {
            font-size: 1.2em;
        }

            .sf-menu li li a:hover
            {
                background: #f4f4f4;
                font-weight: bold;
                color: #000;
            }

        .sf-menu li li li
        {
            background: #FFF;
            font-weight: normal;
            font-size: 1em !important;
        }

    .sf-menu li:hover, .sf-menu li.sfHover,
    .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
    {
        outline: 0;
    }

.current_page_item a
{
    background: #ffffff;
    color: #2d5493;
}
/* .sf-menu .sf-sub-indicator : Moved to 'Layout Styles' in base.css  */
.sf-menu A:active
{
    background: #3868b7;
}

.sf-menu li ul
{
    font-size: 1em !important;
    -moz-box-shadow: 0px 2px 2px #444444; /* FF3.5+ */
    -webkit-box-shadow: 0px 2px 2px #444444; /* Saf3.0+, Chrome */
    box-shadow: 0px 2px 2px #444444; /* Opera 10.5, IE9, Chrome 10+ */
}
/* END : Menu */

.left_menu
{
}

    .left_menu li
    {
        border-bottom: 1px solid #B3B3B3;
        line-height: 1.846em;
        font-size: 1.077em;
        padding-left: 1em;
    }

        .left_menu li a
        {
            color: #404040;
            font-weight: 600;
        }

            .left_menu li a:hover, .left_menu li.current a
            {
                color: #663399;
                text-decoration: none;
            }

.boxstyle01
{
    background-color: #fff;
    /* 20170707 Redesign */
    /*border: 1px solid #efefef;
    -moz-box-shadow: 1px 2px 2px 1px #979797;
    -webkit-box-shadow: 1px 2px 2px 1px #979797;
    box-shadow: 1px 2px 2px 1px #979797;*/
}

    /*.boxstyle01 h3
    {
        color: #404040;
        font-size: 1.385em;
        font-weight: 600;
        margin: 0 0 0.6em;
    }*/

    .boxstyle01 ul, .boxstyle01 ol
    {
        margin-left: 0;
    }

.box_wrap01
{
    /*padding: 1.4em 0.923em;*/
    padding: 1em 0.9em 0.6em;
    margin-bottom: 15px;
}

.logobox
{
    text-align: center;
}


.sub_page_right .boxstyle01
{
    /*margin-top: 1.769em;*/
}

.top_features
{
    padding: 0 0.9615em;
    margin-top: 1.923em;
}

    .top_features .feature_item
    {
        margin: 0 0.9615em;
    }

        .top_features .feature_item img
        { /*max-width:22.212em;*/
        }

    .top_features .last_item
    {
        margin-right: 0;
    }

/* 20170707 Redesign */
/*.feature_item h4
{
    font-size: 1.077em;
    color: #006060;
    font-weight: bold;
}*/

    .feature_item h4 a
    {
        /*color: #006060;*/
        /*20170707 Redesign*/
        color: #00b1c1;
    }

.feature_item aside
{
    padding: .8em 0 1.8em .923em;
    min-height: 5em;
    font-size: .94em;
}

    .feature_item aside p
    {
        margin-top: .6em;
        padding-right: 5px;
    }

.about_n_links, .main_references
{
    padding: 0 0.9615em;
    margin-top: 1.923em;
}

.about
{
    padding-left: 0.9615em;
}

    .about h2
    {
        margin-bottom: .4em;
    }

.quicklinks
{
    float: right;
}

    .quicklinks .box_wrap01
    {
        margin: 0 0.9615em;
    }

ul.arrow_list
{
    
}

    ul.arrow_list li
    {
        background: url(../images/icons/ico_arrow_r.gif) no-repeat left 4px;
        padding-left: 20px;
    }

        ul.arrow_list li a
        {
        }

ul.homepage_quicklinks li 
{
    background: url(../images/icons/ico_arrow_r.gif) no-repeat left 8px;
    padding-left: 20px;
    font-size: 1.077em;
    line-height: 1.846em;
}

.sub_page_left .program_pages
{
    margin-top: 1em;
}

.sub_page_left .share_icons
{
    margin-top: 2em;
}

.sub_page_left .program_pages
{
    border-bottom: 1px solid #B3B3B3;
}

.social_numb
{
    background: url(../images/icons/ico_share_baloon.png) no-repeat left top;
    width: 56px;
    height: 32px;
    line-height: 2.308em;
    text-align: center;
    font-weight: bold;
    padding-left: 4px;
}

.share_label
{
    margin-top: .5em;
}

.share_icons
{
    display: inline-block;
}

    .share_icons li
    {
        float: left;
        margin-right: .5em;
    }

.follow_label
{
    float: right;
    margin-right: .6em;
    display: inline-block;
    line-height: 2.2em;
}

.main_references .boxstyle01
{
    margin: 0 0.9615em;
    min-height: 27.5em;
    position: relative;
}

.common_list
{
}

    .common_list li, .doc_list li
    {
        font-size: 1.077em;
        line-height: 1.154em;
        padding-bottom: 1em;
    }

        .common_list li a, .doc_list li a
        {
            font-size: 1.077em;
        }

        .common_list li .date
        {
            display: block;
            margin-bottom: .3em;
            font-size: 0.923em;
        }

        .doc_list li, .doc_list li a
        {
            font-weight: 600;
        }

            .doc_list li img
            {
                float: left;
                margin-right: .8em;
            }

textarea
{
    font-size: .923em;
    padding: .5em .3em .4em .3em;
    border: 1px solid #ccc;
    min-width: 200px;
}

input, textarea
{
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}


.checkboxList input
{
    border: none;
    padding: 0;
}

.lt-ie9 input[type="checkbox"]
{
    vertical-align: -.1em;
    padding: 0 !important;
    border: none;
}

input[type="radio"]
{
    width: auto;
}

.btn
{
    text-decoration: none;
}

a.heti-button,
a.heti-button:visited
{
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    width: auto;
    border: none;
    font-size: .923em !important;
    font-weight: bold !important;
    padding: 0.4em 0.8em 0.1em;
    color: #fff !important;
    cursor: pointer;
    background-color: #663399;
    height: 1.46em;
}

    a.heti-button:hover
    {
        background-color: #491a77;
    }

input[type="submit"], input[type="button"]
{
    width: auto;
    border: none;
    font-size: .923em !important;
    font-weight: bold;
    padding: 0.35em 0.8em 0.3em;
    color: #fff;
    cursor: pointer;
    background-color: #663399;
    height: 2em;
    /*background-image: -moz-linear-gradient(top, #2d5493, #122F5F); /* FF3.6 */
    /*background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #2d5493),color-stop(1, #122F5F)); /* Saf4+, Chrome */
    /*background-image: -webkit-linear-gradient(#333333, #000000);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
    /*background-image: linear-gradient(top, #2d5493, #122F5F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#2d5493', EndColorStr='#122F5F'); /* IE6â€“IE9 */
    /*-moz-box-shadow: 0px 1px 2px #222222; /* FF3.5+ */
    /*-webkit-box-shadow: 0px 1px 2px #222222; /* Saf3.0+, Chrome */
    /*box-shadow: 0px 1px 2px #222222; /* Opera 10.5, IE9, Chrome 10+ */
}

    input[type="submit"]:hover, input[type="button"]:hover
    {
        background-color: #491a77;
        /*background-image: -moz-linear-gradient(top, #3868b7, #122F5F); /* FF3.6 */
        /*background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #3868b7),color-stop(1, #122F5F)); /* Saf4+, Chrome */
        /*background-image: -webkit-linear-gradient(#333333, #000000);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
        /*background-image: linear-gradient(top, #3868b7, #122F5F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3868b7', EndColorStr='#122F5F'); /* IE6â€“IE9 */
    }

    input[type="submit"]:active, input[type="button"]:active
    {
        background-color: #122F5F;
        background-image: -moz-linear-gradient(top, #122F5F, #2d5493); /* FF3.6 */
        background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #122F5F),color-stop(1, #2d5493)); /* Saf4+, Chrome */
        /*background-image: -webkit-linear-gradient(#333333, #000000);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
        background-image: linear-gradient(top, #122F5F, #2d5493);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#122F5F', EndColorStr='#2d5493'); /* IE6â€“IE9 */
        -moz-box-shadow: 0 0 0 #000000; /* FF3.5+ */
        -webkit-box-shadow: 0 0 0 #000000; /* Saf3.0+, Chrome */
        box-shadow: 0 0 0 #000000; /* Opera 10.5, IE9, Chrome 10+ */
    }

    /* Fix for Firefox submit button extra height issue */
    input[type="submit"]::-moz-focus-inner
    {
        border: 0;
    }

    input[type="submit"]:focus
    {
        background-color: #555555;
        background-image: -moz-linear-gradient(top, #555555, #222222); /* FF3.6 */
        background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #555555),color-stop(1, #222222)); /* Saf4+, Chrome */
        /*background-image: -webkit-linear-gradient(#555555, #222222);  Chrome 10+, Saf6 - REMOVED : BREAKS CHROME 9 */
        background-image: linear-gradient(top, #555555, #222222);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#555555', EndColorStr='#222222'); /* IE6â€“IE9 */
    }
/* END Fix for Firefox */

footer
{
    min-height: 6.875em;
    /*border-top: 1px solid #b3b3b3;
    margin: 2em 1.923em 0;
    padding-top: 0.923em;*/
    
    /* 20170707 Redesign */
    background-color: #fff;
    padding: 25px 49px;
    margin-top: 35px;
    border-top: 6px solid #00b1c1;
}

    footer .sub_nav
    {
        float: left;

        /* 20170707 Redesign */
        margin: 53px 0 0 200px;
    }

        footer .sub_nav ul li
        {
            font-size: 1.0em;
            float: left;
            margin-right: 1.75em;
            padding-top: 5px;

            /* 20170707 Redesign */
            text-transform: uppercase;
        }

@media only screen and (min-width: 1300px)
{
    footer .sub_nav ul li
    {
        font-size: 1.077em;
        margin-right: 2em;
    }
}

@media only screen and (max-width: 760px) {
    footer .sub_nav
    {
        margin: 0;
    }

    footer .sub_nav ul li
    {
        float: none;
    }
}

footer a
{
    /* 20170707 Redesign */
    color: #000 !important;
}

footer .sub_logo
{
    float: left;
    display: inline-block;
}

    footer .sub_logo img
    {
    }

footer .social_icons
{
    float: right;
    margin-top: 14px;
}

    footer .social_icons ul
    {
        margin: 1.44em 0 0;
    }

        footer .social_icons ul li
        {
            float: right;
            margin-left: .6em;
            line-height: 2em;

            /* 20170707 Redesign */
            border-bottom: solid #f47421;
        }

a.btn_more_news
{
    background: #404040 url(../images/icons/btn_stl_arr_r.gif) no-repeat right top;
    padding: 0 14px 0 .6em;
    height: 18px;
    line-height: 18px;
    display: inline-block;
    font-size: 12px!important;
    color: #fff;
}

    a.btn_more_news:hover
    {
        text-decoration: none;
        background-image: url(../images/icons/btn_stl_arr_r_hvr.gif);
        background-color: #000;
    }

    a.btn_more_news:active
    {
        color: #ccc;
    }

a.btn_back
{
    background: #404040 url(../images/icons/btn_back_arr_l.gif) no-repeat left top;
    padding: 0 1em 0 20px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    font-size: 14px!important;
    color: #fff;
}

    a.btn_back:hover
    {
        text-decoration: none;
        background-image: url(../images/icons/btn_back_arr_l_hvr.gif);
        background-color: #000;
    }

    a.btn_back:active
    {
        color: #ccc;
    }

.main_references .boxstyle01 a.btn_more_news
{
    position: absolute;
    bottom: 1.5em;
}

/* ICON SPRITE */
[class^="icon-"],
[class*=" icon-"]
{
    display: inline-block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    vertical-align: text-top;
    background-image: url("../images/icons/icon-sprite.png");
    background-position: 16px 16px;
    background-repeat: no-repeat;
    *margin-right: .3em;
}

    [class^="icon-"]:last-child,
    [class*=" icon-"]:last-child
    {
        *margin-left: 0;
    }

.icon-contrast
{
    background-position: 0 -50px;
}

    .icon-contrast:hover
    {
        background-position: 0 0;
    }

.icon-text-lg
{
    background-position: -32px -50px;
}

    .icon-text-lg:hover
    {
        background-position: -32px 0;
    }

.icon-text-med
{
    background-position: -64px -50px;
}

    .icon-text-med:hover
    {
        background-position: -64px 0;
    }

.icon-text-sml
{
    background-position: -96px -50px;
}

    .icon-text-sml:hover
    {
        background-position: -96px 0;
    }

.icon-text-reset
{
    background-position: -128px -50px;
}

    .icon-text-reset:hover
    {
        background-position: -128px 0;
    }

.icon-print
{
    background-position: -160px -50px;
}

    .icon-print:hover
    {
        background-position: -160px 0;
    }

.icon-print-pdf
{
    background-position: -192px -50px;
}

    .icon-print-pdf:hover
    {
        background-position: -192px 0;
    }

.spacer
{
    display: inline-block;
    width: 10px;
    height: 16px;
    line-height: 16px;
}

ul.icons li
{
    float: left;
    margin-right: 2px;
}

ul.icons, ul.icons li
{
    list-style: none;
}

.btn_form_violet
{
    background: #663399;
    color: #fff;
    display: inline-block;
    padding: 1em;
    height: 1em;
}



/*custom padding /margin class */
.pad0
{
    padding: 0;
}

.padtop5
{
    padding-top: 5px;
}

.padtop10
{
    padding-top: 10px;
}

.padtop20
{
    padding-top: 20px;
}

.padbottom5
{
    padding-bottom: 5px;
}

.padbottom10
{
    padding-bottom: 10px;
}

.padbottom20
{
    padding-bottom: 20px;
}

.padright5
{
    padding-right: 5px;
}

.padright10
{
    padding-right: 10px;
}

.padright20
{
    padding-right: 20px;
}

.padleft5
{
    padding-left: 5px;
}

.padleft10
{
    padding-left: 10px;
}

.padleft20
{
    padding-left: 20px;
}

.marleft5
{
    margin-left: 5px;
}

.marleft10
{
    margin-left: 10px;
}

.marleft20
{
    margin-left: 20px;
}

.marright5
{
    margin-right: 5px;
}

.marright10
{
    margin-right: 10px;
}

.marright20
{
    margin-right: 20px;
}

.martop5
{
    margin-top: 5px;
}

.martop10
{
    margin-top: 10px;
}

.martop20
{
    margin-top: 20px;
}

.marbottom5
{
    margin-bottom: 5px;
}

.marbottom10
{
    margin-bottom: 10px;
}

.marbottom20
{
    margin-bottom: 20px;
}

.nobottomborder
{
    border-bottom: 0;
}

.centerText
{
    text-align: center;
}
/*end of custom class */

/* Add style for search function */
.search-detail-container
{
}

    .search-detail-container .detail-item
    {
    }

        .search-detail-container .detail-item .detail-item-name
        {
            display: block;
            font-weight: bold;
            float: left;
            width: 15%;
        }

        .search-detail-container .detail-item .detail-item-value
        {
            display: block;
            padding-left: 15%;
        }

.rgRow .search-detail-container a.view-detail-link
{
    display: block;
    margin: 5px 0 10px 0;
    color: #663399;
    text-decoration: none;
}

    .rgRow .search-detail-container a.view-detail-link:hover
    {
        color: #003366;
    }

.grid-loading-panel
{
}

/* Add style for event calendar view*/
.event-calendar-view
{
}

    .event-calendar-view .rsMonthView .rsRow .rsOtherMonth
    {
        background-color: #F0F0F0;
    }

.calendar-view-header, .calendar-view-footer
{
    font-size: 1.2em;
}

.calendar-view-header
{
    margin-bottom: 10px;
}

.calendar-view-footer
{
    margin-top: 10px;
}

    .calendar-view-header .last-month, .calendar-view-footer .last-month
    {
        display: inline-block;
        text-align: left;
    }

    .calendar-view-header .next-month, .calendar-view-footer .next-month
    {
        display: inline-block;
        text-align: right;
    }

.calendar-view-header .current-month
{
    display: inline-block;
    font-weight: bold;
    text-align: center;
    font-size: 1.5em;
}

.event-calendar-view .rsArrowRight, .event-calendar-view .rsArrowLeft
{
    display: none !important;
}

.event-calendar-view .rsShowMore
{
    display: none !important;
}

.event-views .link-switch-view
{
    display: inline-block;
    float: right;
    margin-right: 15px;
    padding-top: 5px;
}

.resource-search-container
{
    margin: 12px 12px 0px 0px;
    padding: 12px;
}

.resource-row
{
    padding: 0;
    margin: 0;
}

div.resource-field-container
{
    display: inline-block;
}

.resource-field-label
{
    font-weight: bold;
    width: 120px;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
}

.resource-field-value
{
    padding: 0;
    margin: 0;
}


    .resource-field-value input[type="text"],
    .resource-field-value input[type="password"]
    {
        /*width: 240px;*/
        width: 175px;
    }

/* Add style for rss feed */
.rss
{
}

.resource-audience
{
    color: #006060;
}


.search-filter label,
.search-filter input
{
    display: inline;
    vertical-align: middle;
}

.search-filter label
{
    margin-left: 2px;
}

.search-filter input[type="submit"],
.search-filter input[type="button"]
{
    margin: 6px 0px;
}

.search-heading
{
    width: 100%;
    border-bottom: 1px solid #B3B3B3;
    padding-bottom: 10px;
}

    .search-heading .search-title
    {
        float: left;
        text-align: left;
        vertical-align: bottom;
        font-size: 1.385em;
        color: #404040;
        font-weight: 500!important;
    }

    .search-heading .search-info
    {
        text-align: right;
        vertical-align: bottom;
    }

.search-result
{
    margin-top: 20px;
}

.search-item
{
    min-height: 80px;
    padding: 10px;
}

.search-item-pagename
{
    font-size: 1.3em;
}

.search-item-pagetype
{
    margin-left: 50px;
}

.search-item-description
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.even
{
    background-color: #F2F2F2;
}

.search-paging
{
    border-top: 1px solid #B3B3B3;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    margin-top: 20px;
    padding-top: 10px;
}

    .search-paging .page-size
    {
        text-align: left;
        vertical-align: middle;
        float: left;
        margin-top: 5px;
    }

    .search-paging .paging
    {
        text-align: right;
        vertical-align: middle;
    }

    .search-paging .pagination
    {
        margin: 0;
    }

.page-size-selector
{
}

    .page-size-selector li
    {
        display: inline;
    }

    .page-size-selector a,
    .page-size-selector span
    {
        float: left;
        text-decoration: none;
        border-left-width: 0;
        padding: 4px 10px 4px 10px;
        margin-left: 1px;
        margin-right: 1px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

        .page-size-selector a:hover,
        .page-size-selector .active a
        {
            background-color: #f5f5f5;
            font-weight: bold;
        }

    .page-size-selector .active a
    {
        color: #999999;
        cursor: default;
    }

    .page-size-selector .disabled span,
    .page-size-selector .disabled a,
    .page-size-selector .disabled a:hover
    {
        color: #999999;
        background-color: transparent;
        cursor: default;
    }

#login-panel
{
    padding: 10px;
    text-align: left;
    width: 240px;
}

    #login-panel *
    {
        vertical-align: middle;
    }

    #login-panel input,
    #login-panel label
    {
        display: inline;
        vertical-align: middle;
    }

    #login-panel label
    {
        margin-left: 2px;
    }

    #login-panel input[type="text"],
    #login-panel input[type="password"]
    {
        width: 220px;
    }

    #login-panel ul li
    {
        list-style-type: none;
    }

.register input,
.register label
{
    display: inline;
    vertical-align: middle;
}

.register label
{
    margin-left: 2px;
}

.register .text
{
    width: 350px;
}

.register .text-area
{
    width: 350px;
    height: 50px;
}
/* Add styles for create event form */
.createEvent input[type="checkbox"]
{
    float: left;
    margin-right: 5px;
}

.createEvent label
{
    width: 200px;
}

.createEvent textarea
{
    width: 400px;
}

    .createEvent textarea.small
    {
        height: 40px;
    }

    .createEvent textarea.medium
    {
        height: 80px;
    }

    .createEvent textarea.big
    {
        height: 160px;
    }

.createEvent input[type="text"]
{
    padding: 0 0.3em;
}

    .createEvent input[type="text"].wide
    {
        width: 400px;
    }

.add-to-calendar img, .register-event img
{
    display: inline-block;
    margin-right: 5px;
    float: left;
}
/*
.generalList {
    background-color: #efefef;
}
.generalListLeft {
    margin-left: 10px;background-color: #fff;
}
.generalListRight {
   background-color: #fff;
}
*/
.composer-block
{
    background-color: #fff;
    -webkit-box-shadow: 1px 2px 2px 1px #979797;
    box-shadow: 1px 2px 2px 1px #979797;
    padding: 10px;
    margin-bottom: 10px;
}

.rssfeed a
{
    color: Black;
}

.rssfeed img
{
    display: inline-block;
    margin: 0 0 -1px 6px;
    vertical-align: top;
}
/*style overwrite navigation left*/
.sub-side-navigation
{
    border-bottom: none;
}
/*for composer pagelist*/
ul.arrow_list-list
{
}

    ul.arrow_list-list li
    {
        background: url(../images/icons/ico_arrow_r.gif) no-repeat left scroll;
        padding-left: 20px;
        font-size: 1.077em;
        line-height: 1.846em;
    }

        ul.arrow_list-list li a
        {
        }

.arrow_list-title
{
    font-size: 1.2em;
    font-weight: bold;
}

.arrow_list-description
{
}
/* Add styles for search result list */
.generalList
{
    background-color: #EFEFEF;
}

    .generalList .sub_page_left
    {
        background-color: #fff;
        margin: 12px;
    }

    .generalList .generalListLeft
    {
        margin: 12px;
    }

        .generalList .generalListLeft .accordion-group
        {
            border: 0px transparent none;
            margin-bottom: 6px;
        }

        .generalList .generalListLeft .accordion-heading .accordion-toggle
        {
            padding: 6px 5px 6px 5px;
        }

        .generalList .generalListLeft .accordion-inner
        {
            border-top: none;
            padding: 0 5px;
        }

    .generalList .main_content
    {
        margin: 0;
    }

    .generalList .generalListRight
    {
        margin: 0;
    }

.search-result-view,
.no-search-results
{
    background-color: #fff;
    /*margin: 12px 12px 12px 0;*/
    padding: 12px;
    margin-bottom: 12px;
    margin-top: 12px;
    margin-right: 12px;
}

    .search-result-view .title
    {
        float: left;
        width: 50%;
        margin: 0.4em 0 0.5em 0;
        font-size: 1.3em;
        line-height: 1.4em;
        font-weight: bold;
    }

    .search-result-view .change-view-rows
    {
        float: right;
        width: 50%;
        text-align: right;
    }

        .search-result-view .change-view-rows a.expand-all
        {
            color: Black;
            background: url(../images/icons/arrow-right.png) no-repeat right;
            display: inline-block;
            text-align: left;
            width: 75px;
        }

        .search-result-view .change-view-rows a.collapse-all
        {
            color: Black;
            background: url(../images/icons/arrow-down.png) no-repeat right;
            display: inline-block;
            text-align: left;
            width: 80px;
        }

.RadGrid_Default,
.RadGrid_Default .rgMasterTable,
.RadGrid_Default .rgDetailTable,
.RadGrid_Default .rgGroupPanel table,
.RadGrid_Default .rgCommandRow table,
.RadGrid_Default .rgEditForm table,
.RadGrid_Default .rgPager table,
.GridToolTip_Default
{
    font-family: Open Sans, sans-serif !important;
    font-size: 96% !important;
    line-height: 1.5em;
    font-weight: normal;
    color: #404040;
    border: 0px transparent none;
}

.RadGrid_Default
{
    border: none !important;
    overflow-x: auto;
}

.RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td
{
    padding-bottom: 12px;
    padding-top: 12px;
}

.RadGrid_Default .rgHeader
{
    font-weight: bold !important;
}

.no-search-results
{
    height: 50px;
    font-size: 1.2em;
    font-weight: bold;
}

.RadGrid_Default .rgExpand, .RadGrid_Default .rgExpand:focus
{
    background-image: url(../images/icons/arrow-right.png) !important;
    background-position: center !important;
    background-color: transparent !important;
    border: none;
    box-shadow: none;
}

.RadGrid_Default .rgCollapse, .RadGrid_Default .rgCollapse:focus, .RadGrid_Default .rgHeader .rgSortDesc
{
    background-image: url(../images/icons/arrow-down.png) !important;
    background-position: center !important;
    background-color: transparent !important;
    width: 14px;
    height: 14px;
    border: none;
    box-shadow: none;
}

.RadGrid_Default .rgHeader .rgSortAsc
{
    background-image: url(../images/icons/arrow-up.png) !important;
    background-position: center !important;
    background-color: transparent !important;
    border: 0px transparent none;
    box-shadow: none;
}

.RadGrid_Default .rgMasterTable
{
    border: 0px transparent none !important;
}

    .RadGrid_Default .rgHeader, .RadGrid_Default .rgMasterTable .rgPager td
    {
        background-color: #FFFFFF !important;
        border: 0px transparent none !important;
    }

        .RadGrid_Default .rgMasterTable .rgPager td.rgStatus
        {
            display: none;
        }

    .RadGrid_Default .rgMasterTable td.rgPagerCell
    {
        padding-top: 16px !important;
    }

    .RadGrid_Default .rgMasterTable .rgRow td.rgGroupCol, .RadGrid_Default .rgMasterTable .rgRow td.rgExpandCol
    {
        background-color: #FFFFFF !important;
    }

    .RadGrid_Default .rgMasterTable td.rgGroupCol, .RadGrid_Default .rgMasterTable td.rgExpandCol
    {
        background-color: #FFFFFF !important;
    }

    .RadGrid_Default .rgMasterTable .rgAltRow td.rgGroupCol, .RadGrid_Default .rgMasterTable .rgAltRow td.rgExpandCol, .RadGrid_Default .rgMasterTable .rgDetailAltRow td, .RadGrid_Default .rgMasterTable .rgDetailAltRow td.rgExpandCol
    {
        background-color: #F2F2F2 !important;
    }

    .RadGrid_Default .rgMasterTable .rgRow td, .RadGrid_Default .rgMasterTable .rgAltRow td
    {
        border: 0px transparent none !important;
        padding-bottom: 6px;
        padding-top: 6px;
        word-wrap: break-word;
    }

        .RadGrid_Default .rgMasterTable .rgRow td a, .RadGrid_Default .rgMasterTable .rgAltRow td a
        {
            color: #663399;
            background-image: none!important;
        }

    .RadGrid_Default .rgMasterTable .rgDetailTable
    {
        border: 0px transparent none !important;
        padding-bottom: 6px;
        padding-top: 0px;
    }

.RadGrid_Default .rgHeader, .RadGrid_Default th.rgResizeCol
{
    background-image: none !important;
    border-bottom: 1px solid #B3B3B3 !important;
}

#linkAccordionHeading.accordion-collapse, #accordionHeadingStatus.accordion-collapse
{
    background: url("../images/icons/arrow-right.png") no-repeat scroll right 10px transparent;
}

#linkAccordionHeading.accordion-expand, #accordionHeadingStatus.accordion-expand
{
    background: url("../images/icons/arrow-down.png") no-repeat scroll right 10px transparent;
}


/* HETI Table Styling */

/* Tables - reset with just a little styling */
table
{
    margin: 15px auto 30px auto;
    border-collapse: collapse;
}

th, td
{
    padding: .5em 20px 0 0;
    text-align: left;
}

th
{
    font-size: 1.2em;
}

    th:last-child, td:last-child
    {
        border-right: none;
    }

table.BlueTABLE
{
    margin: 15px auto 30px auto;
    border-collapse: collapse;
    border: 2px solid #006666;
}

    table.BlueTABLE th
    {
        text-align: center;
        font-size: 1.2em;
        font-weight: normal;
        padding: 10px 8px;
        border-top: 2px solid #006666;
        border-bottom: 2px solid #006666;
        border-right: 1px solid #006666;
    }

    table.BlueTABLE td
    {
        border-bottom: 1px solid #4DA6B8;
        border-right: 1px solid #4DA6B8;
        padding: 6px 8px;
    }

/*table.BlueStripedTABLE {margin:15px auto 30px auto;border-collapse:collapse;border:2px solid #006666   }
table.BlueStripedTABLE th {text-align:center;font-size:1.2em;font-weight:normal;padding:10px 8px;border-top:2px solid #006666   ;border-bottom:2px solid #006666   ;border-right:1px solid #006666  ; background: #74c6d1; color: #033;}
table.BlueStripedTABLE td {border-bottom:1px solid #006666  ;border-right:1px solid #006666  ;padding:6px 8px}
table.BlueStripedTABLE  tr:nth-child(odd) {	background: #e0e4eb;}*/

table.GreyTABLE
{
    margin: 15px auto 30px auto;
    border-collapse: collapse;
    border: 2px solid #404040;
}

    table.GreyTABLE th
    {
        text-align: center;
        font-size: 1.2em;
        font-weight: normal;
        padding: 10px 8px;
        border-top: 2px solid #404040;
        border-bottom: 2px solid #666;
        border-right: 1px solid #999;
    }

    table.GreyTABLE td
    {
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 6px 8px;
    }

table.GreyStripedTABLE
{
    margin: 15px auto 30px auto;
    border-collapse: collapse;
    border: 2px solid #404040;
}

    table.GreyStripedTABLE th
    {
        text-align: center;
        font-size: 1.2em;
        font-weight: normal;
        padding: 10px 8px;
        border-top: 2px solid #404040;
        border-bottom: 2px solid #666;
        border-right: 1px solid #999;
        background: #ccc;
        color: #333;
    }

    table.GreyStripedTABLE td
    {
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        padding: 6px 8px;
    }

    table.GreyStripedTABLE tr:nth-child(odd)
    {
        background: #eee;
    }

/* Tables - zebra styling */

.StripedTABLE tr:nth-child(odd)
{
    background: #e0e4eb;
}

.StripedTABLE th
{
    background: #74c6d1;
}

/* HETI Community Styling */
/* Will be improved and be moved to seperate CSS */

/* Community Homepage */
.topBody h1
{
    font-size: 2.3em;
    padding-left: 2ex;
}

.itemSummary
{
}

.itemContent
{
    padding-bottom: 10px;
}

.itemDetails h3
{
    margin: 0;
    font-size: 1.3em!important;
}

.odd
{
    background-color: #F0F0F0;
}

.course_img_container {
    padding: 0;
    margin-bottom: 12px;
}

.course_img_container img {
    border: 1px solid #979797;
}
/* Add style for course instance list */
.course-intance-list td
{
    border: none;
}

.course-intance-list th
{
    border-bottom: 1px solid #b3b3b3;
}

a.button
{
    text-decoration: none;
}

.content-header h1
{
    display: inline-block;
}

.featured-items
{
    margin: 1.923em 0;
}

.rssfeed
{
    margin: 1.45em 0 0.5em;
}

.register-event
{
    height: 60px;
}

.add-to-calendar
{
    height: 20px;
}

.register-event, .add-to-calendar
{
    border-bottom: 1px solid #B3B3B3;
    padding: 10px 0;
}

    .register-event span
    {
        display: inline-block;
        margin-top: 15px;
    }

        .register-event span:hover
        {
            text-decoration: underline;
            color: #003366;
        }

    .add-to-calendar img
    {
        margin-top: 2px;
    }

table.calendarText *
{
    vertical-align: middle;
}

table.calendarText td
{
    padding: 2px;
}
/*small calendar in comunity*/
.daySelected
{
    font-weight: bold;
    text-decoration: underline;
    background-color: #efefef!important;
}

    .daySelected a
    {
        background-color: #fff !important;
        border: 1px solid #999 !important;
        color: #663399;
        padding: 2px;
    }

/*resource detail*/
.downloadLink
{
    background-image: none!important;
    background-color: #663399!important;
    border: medium none;
    color: #FFFFFF!important;
    cursor: pointer;
    font-size: 0.923em !important;
    font-weight: bold;
    height: 2em;
    padding: 0.35em 0.8em 0.3em!important;
    width: auto;
}

@media only screen and (max-width: 959px)
{

    .fullwrap
    {
        padding: 0;
    }

    .navbar-title
    {
        color: #404040;
        font-weight: bold;
        text-align: right;
        display: inline-block;
        width: auto;
        padding: 10px 0 0 0;
        font-size: 1.3em;
        float: right;
    }
}

/*news list*/
.newsList
{
    padding: 10px;
}

.newsItem
{
}

.newsItemSeperator
{
    border-bottom: 1px solid #B3B3B3;
    padding: 5px;
    height: 1px;
}

.newListItemTile
{
    font-weight: bold;
    font-size: 1em;
}

    .newListItemTile a
    {
        font-size: 1.2em;
    }
.hidden
{
    display: none!important;
    width: 0!important;
    height: 0!important;
}

.accordion-tinymce-heading {
    cursor: pointer;
}